
/*--------------- Useful for block switching --------------*/
/*---------------------------------------------------------*/
	
.hideOnPhone{
	display:block;
}
.hideOnSmallTablet{
	display:block;
}
.showOnPhone{
	display:none;
}
.showOnSmallTablet{
	display:none;
}
.showOnDesktop{
	display:block;
}
.hideOnLargeTablet{
	display:block;
}	




/*Apply to all Responsive*/
@media (max-width: 999px) {
	/*--------------- Structure --------------*/
	/*----------------------------------------*/
	
	img{
		max-width: 100%;
		height: auto;
	}
	.showOnDesktop{
		display:none !important;
	}
	
	
}

/*Large Tablet Sized */
@media (min-width: 768px) and (max-width: 999px) {
	/*--------------- Structure --------------*/
	/*----------------------------------------*/

	#wrap{
		width:100%;
		max-width:950px;
	}
	
	#header_graphic {
		padding-left: 2%;
		padding-right: 2%;
		width:96%;
	}
	
	#navigation {
		width: 100%;
	}

	#centerc{
		display: block;
		padding-left:2%;
		padding-right:2%;
		width: 66%; 
	}

	#rightc{
		margin-right:2%;
		padding-left:2%;
		width: 26%;
	}
	
	#foot {
		padding-left: 2%;
		padding-right: 2%;
		width: 96%;
	}
	
	#navigation ul li #nav-home {
		padding-left: 2%;
	}
}

/*Small Tablet Sized */
@media (max-width: 767px) {
	/*--------------- Structure --------------*/
	/*----------------------------------------*/
	
	.hideOnSmallTablet{
		display:none;
	}
	.showOnSmallTablet{
		display:block;
	}
	
	#wrap{
		padding-left:0px;
		padding-right:0px;
		width:100%;
	}
	
	#header {
		height: 200px;
	}

	#header_graphic {
		padding-left:2%;
		padding-right:2%;
		width:96%;
	}
	
	#headLeft {
		float:none;
		width: 100%;
	}
	#headRight {
		float:none;
		margin-top:18px;
		text-align:left;
		width: 100%;
	}
	
	#header ul {
		float:right;
		margin-top:14px;
		margin-bottom:5px;
		margin-right:0px;
		position:static;
		width:260px;
	}
	
	#navigation {
		width: 100%;
	}
	#navigation ul {
		clear:both;
		float:none;
		margin-bottom:0px;
		margin-top:0px;
		width:100%;
	}
	
	#navigation ul li #nav-home {
		padding-left: 2%;
	}
	
	#centerc {
		display: block;
		float: none;
		margin-bottom: 18px;
		padding-top: 10px;
		padding-left:2%;
		padding-right:2%;
		width: 96%;
	}
	
	#rightc {
		float: none;
		padding-top:15px;
		padding-left:2%;
		padding-right:2%;
		width: 96%;
	}
	
	#foot {
		padding-left: 1%;
		padding-right: 1%;
		width: 98%;
	}
	
	#footerleft ul {
		padding-left: 0px;
		position: static;
	}
	
	#footerright {
		clear:both;
		float: none;
	}
	#footerright ul {
		padding-right:0px;
		padding-left:0px;
		width: 50%;
	}
	
}


/*Mobile Sized */
@media (max-width: 480px) {
 	/*--------------- Structure --------------*/
	/*----------------------------------------*/
	
	.hideOnPhone{
		display:none;
	}
	.showOnPhone{
		display:block;
	}
	
	#header {
		height: auto;
	}
	#header_graphic {
		flat:none;
		text-align:center;
		width:96%;
	}
	#header ul {
		position:static;
		text-align:center;
		width:100%;
	}
	#header ul li{
		display:block;
	}
	
	#navigation {
		float: none;
		height:27px;
		padding-bottom:6px;
		position: static;
		text-align:center;
		width: 100%;
	}
	#navigation ul{
		float:none;
		width:auto;
		list-style:none;
		margin:0;
		padding:0;
		text-align:center;
	}
	
	#navigation ul li{
		display:inline;
		float:none;
	}
	#navigation ul li a, #navigation ul li a:visited {
		display:inline-block;
		font-size:1.0em;
		padding-left:4%;
		padding-right:4%;
	}
	
	#homeImage, #homeText{
		float:none;
		width:100%;
	}
	
	label {
		float: none;
		width: auto;
		margin-right: 0px;
		padding-bottom: 2px;
	}
	
	input, textarea {
		border: 0px !important;
		float: none;
		margin:0px;
		margin-bottom: 12px !important;
		outline: 1px solid #333;
		padding-left: 2% !important;
		padding-right: 2% !important;
		width: 94% !important;
	}
	
	#submit {
		margin-bottom: 10px;
		margin-top: 10px;
		margin-left: 1px;
		padding-left: 2%;
		padding-right: 2%;
		width: 96%;
	}
	
	#header_graphic img {
		display:block;
		margin-left:auto;
		margin-right:auto;
	}
	
	#headRight {
		text-align: center;
	}
	
	form fieldset div {
		overflow:visible
	}
}

@media (max-width: 318px) {

#navigation ul li a, #navigation ul li a:visited {
	display:inline-block;
	font-size:0.9em;
	padding-left:3%;
	padding-right:3%;
}

}

@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:landscape) {
  	/*ipad only.*/


}